Bug 643775 - polkit don`t work
polkit don`t work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: polkit (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-17 22:11 EDT by Martin Naď
Modified: 2013-03-05 23:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-17 23:19:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xsession-errors (66.92 KB, application/octet-stream)
2010-10-17 22:11 EDT, Martin Naď
no flags Details

  None (edit)
Description Martin Naď 2010-10-17 22:11:40 EDT
Created attachment 453985 [details]
xsession-errors

Description of problem:
when I try for example install some package in kpackage solved dependencies don`t ask on password and show error "You have failed to provide correct authentication.
Please check any passwords or account settings" Failed to obtain authentication.  

or s-c-f show some error org.fedoraproject.slip.dbus.service.PolKit.NotAuthorizedException.org.fedoraproject.config.firewall.auth

Version-Release number of selected component (if applicable):
polkit-kde-0.95.1-6.fc14.x86_64
polkit-desktop-policy-0.98-4.fc14.noarch
polkit-qt-0.96.1-4.fc14.x86_64
polkit-0.98-4.fc14.x86_64
polkit-gnome-0.97-4.fc14.x86_64

How reproducible:
everytime

  
Actual results:
errors noted

Expected results:
polkit work correctly

Additional info:
Comment 1 Martin Naď 2010-10-17 23:16:32 EDT
install upower+depedencies polkit work ok ,sorry

Note You need to log in before you can comment on or make changes to this bug.